<component name="libraryTable">
  <library name="recon-platform-4.3.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.reconinstruments.os/recon-platform/4.3.0/3abbd6f2c4799a7e0b31d5ce76e738ff34dd40bb/recon-platform-4.3.0.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>